Skip to main content
GET
https://{tenantDomain}/api/v2
/
actions
/
triggers
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Actions.Triggers.ListAsync();
    }

}
{
  "triggers": [
    {
      "version": "<string>",
      "status": "<string>",
      "runtimes": [
        "<string>"
      ],
      "default_runtime": "<string>",
      "compatible_triggers": [
        {
          "version": "<string>"
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

The triggers were retrieved.

triggers
object[]